
#header #extra {
	margin-left:-250px;
	width:250px;
}

#header #extra li ul {
	width:47px;
	padding:0;
	margin:0;
	padding-right:8px;
	padding-top:5px;
	padding-bottom:10px;
	margin-right:-1px;
}

#homeText {
	padding-top:13px;
}

#homeContent #travel700 {

}
#homeContent #travel700 p {	
	margin-top:-45px;
	margin-right:60px;
}


#about_us ul li {
	margin-bottom:15px;
	vertical-align:top;
}


